#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.1
visibility:           public
id:                   dhall-lsp-server-1.1.1-C0z4CcJP0Ex4RaPl9QRsQa
key:                  dhall-lsp-server-1.1.1-C0z4CcJP0Ex4RaPl9QRsQa
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  0a788a7b991b73cd449245e1be2b19a3
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.1-C0z4CcJP0Ex4RaPl9QRsQa
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo
    aeson-pretty-0.8.9-32YeGstNCcDB192iyMBc5N base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-5uWzfkvJB3pAGU8pAvjt8K
    dhall-1.41.1-JgS1x2iDnRSERhNQUglQsB
    dhall-json-1.7.10-Ikf2WyBmNAtAfwgM35iZyA directory-1.3.6.2
    filepath-1.4.2.1 hslogger-1.3.1.0-EcPUELu3CnJ5vah6bUwQ9H
    lens-5.1.1-JKtKPe6BfUt9SywSZWmNtq
    lsp-1.2.0.1-1QkarlMZ0yRKPG6yT1aE0b
    megaparsec-9.2.1-GPQOwwky6t2ByLBiRN6o9f mtl-2.2.2
    network-uri-2.6.4.1-BmyltjCCdTuAWDvDK1ZaAx
    prettyprinter-1.7.1-53xkqxFr9cxLgS1WaiQR64
    rope-utf16-splay-0.3.2.0-FW86qqXZFkR5XDOUzJMPAh text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    uri-encode-1.5.0.7-Aq4VII2uJ9UEYznwYUwpsH

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

